NAME
	vip - grant or revoke vip access

ACCESS LEVEL
	archwizard or keeper

SYNOPSIS
	vip
	vip <name>
	vip -r <name>

DESCRIPTION
	The command VIP can be used to grant or revoke access from mortal
	players and wizards below full wizard. With VIP access they can
	bypass the queue if the game is full. VIP access works only once
	and will be reset if not used before a reboot.

OPTIONS
	<none>	Display the list of people with VIP access.
	<name>	The name if the player to grant VIP access to or revoke
		if from.
	-r	Revoke the access rather than grant it.
